Subject: Re: [PATCH] Add the tag.gpgsign option to sign all created tags

From: Laurent Arnoud <[email-masked]>
Date: Sun, 20 Mar 2016 13:20:23 +0100

Hi Jeff,

On Sun, Mar 20, 2016 at 12:29:12AM -0400, Jeff King wrote:
> We have commit.gpgsign, so this makes some sense. Would you want to sign
> _all_ tags created with "git tag", including lightweight tags, or only
> those that would already create a tag object (i.e., annotated tags)?

Yes those that create a tag object (annotated tags).
All you suggestions make sense and I will prepare a patch v2.

Cheers,

-- 
Laurent